@charset "UTF-8";
/* CSS Document */

@import url(nav.css);





body{
	font-family:"Arial", Helvetica, sans-serif;
	font-size: 0.75em;
	color:#666;
	background-attachment: fixed;
	background-image: url(../images/Leaf_bg.jpg);
	background-repeat: repeat-x;
	background-position: center 0;	
	}


/* main container */


#container {
	width:892px;
	margin:0 auto;
	height:auto;
	clear:both;
	background-color:#FFF;
	
}


#header {
	width:892px;
	margin:0 auto;
	height:409px;
	clear:both;
	}
	
	
#intro1{
	width:443px;
	height:354px;;
	float:left;
	padding-left:10px;
}



#intro2{
	
	width:410px;
	height:354px;
	padding-right:5px;
	float:right;
	
	
	}
	
	
#intro_top{
	width:400px;
	height:190px;
	
	
	
	
	}
	
	
#intro_bottom{
	width:400px;
	height:165px;
	
	
	
	
	}
	
	
	
#footer{

	width:892px;
	height:27px;
	background-image:url(../images/footer.jpg);
	padding-top:15px;
	
}



#sub_content{
	width:570px;
	height:auto;
	float:left;
	padding: 10px 0 0 20px;
}






/* class */






.header{
	background-image:url(../images/h_bg.jpg);
	width:415px;
	height:25px;
	padding-top:10px;
	padding-left:28px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #630;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	background-repeat: no-repeat;		
	
	}
	
	
.sub_header{
	background-image:url(../images/h_bg.jpg);
	width:540px;
	height:25px;
	padding-top:10px;
	padding-left:28px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #630;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	background-repeat: no-repeat;		
	
	}
	
	
	.subnav_header{
	background-image:url(../images/h_bg.jpg);
	width:225px;
	height:25px;
	padding-top:10px;
	padding-left:28px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #630;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	background-repeat: no-repeat;		
	
	}
	
	
	
	
.header2{
	background-image:url(../images/h_bg.jpg);
	width:350px;
	height:25px;
	padding-top:10px;
	padding-left:28px;
	padding-right:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #630;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	background-repeat: no-repeat;		
	
	}
	
	
	
	
.photo{
	float:left;
	padding:10px 10px 10px 2px;
	with:129px;
	height:129px;
	
	
	}
	
	
.text_main{
	float:right;

	
}


.readmore  a{
	float:right;
	color:#FC0;
	text-decoration: none;	

}

.readmore  a:hover{
	float:right;
	color:#300;
	text-decoration: none;	

}



.readmore2  a{
	color:#FC0;
	text-decoration: none;	

}

.readmore2  a:hover{
	color:#300;
	text-decoration: none;	

}


h1{
	font-family:"Arial", Helvetica, sans-serif;
	font-size: 1.2em;
	color: #630;
	font-weight: normal;	
	}
	
	
	
.title{
	font-family: Arial, Helvetica, sans-serif;
	color: #300;
	font-size:1em;
	font-weight: bold;		
	
	}


.horizontal_dotted_line 
{
	width:auto;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color:#CCC;
} 

#map{
	
	padding:5px;
	background:#fff;
	margin:0 0 20px 20px;
	border:1px solid #eee;
	
	
	}
	
	
.egg{
	
	padding:5px;
	background:#fff;
	margin:0 0 20px 20px;
	border:1px solid #eee;
	
	
	}
	
	
.egg2{
	
	padding:5px;
	background:#fff;
	margin:0 0 20px 10px;
	border:1px solid #eee;
	
	
	}
	
	
#left{
	float:left;
	
	
	
	}
	
#right{
	float:right;
	height:300px;
	
	
	}
	
a:link{
	
	color:#FC0;
	font:Arial, Helvetica, sans-serif;
	font-size:1em;
	
	}
	
	
a:hover{
	
	color:#633;
	font:Arial, Helvetica, sans-serif;
	font-size:1em;
	
	}
	
	
a:visited{
	
	color:#FC0;
	font:Arial, Helvetica, sans-serif;
	font-size:1em;
	
	}
	
	
	a {
	outline: none;
}

a img {
	border: 1px solid #BBB;
	padding: 2px;
	margin: 10px 20px 10px 0;
	vertical-align: top;
}

a img.last {
	margin-right: 0;	
}

ul {
	margin-bottom: 24px;
	padding-left: 30px;
}




a img {
	border: 1px solid #BBB;
	padding: 2px;
	margin: 10px 20px 10px 0;
	vertical-align: top;
}

a img.last {
	margin-right: 0;	
}

ul {
	margin-bottom: 24px;
	padding-left: 30px;
}


.footer_copyright{
	color:#FC3;
	font:"Arial", Helvetica, sans-serif;
	font-size:0.8em;
	float:left;
	padding-left:20px;
}
.footer_copyright a { text-decoration:none; }
.footer_copyright a:hover { color:#FC3; }
.footer_text{
	color:#FC3;
	font:"Arial", Helvetica, sans-serif;
	font-size:0.8em;
	float:right;
	padding-right:20px;
}
.clear { clear:both; }
